- Qt 6.7
- Qt GUI
- C++ Classes
- QRhiGles2NativeHandles
- Qt 6.7.3 Reference Documentation

# QRhiGles2NativeHandles Struct

Holds the OpenGL context used by the QRhi. More...

Header: | #include <QRhiGles2NativeHandles>
CMake: | find_package(Qt6 REQUIRED COMPONENTS Gui) target_link_libraries(mytarget PRIVATE Qt6::Gui)
qmake: | QT += gui
Since: | Qt 6.6
Inherits: | QRhiNativeHandles

- List of all members, including inherited members

## Public Variables

QOpenGLContext * | context

## Detailed Description

Note: This is a RHI API with limited compatibility guarantees, see QRhi for details.

## Member Variable Documentation

### QOpenGLContext *QRhiGles2NativeHandles::context